
@media only screen and (min-width: 2000px){
    .hero-text h1 {
    font-size: 92px;line-height: 110%;
   }
   .hero-con {
    top: 75px;
    
}
.bnrList li p {
      font-size: 24px;
 }
}

@media only screen and (min-width: 2500px){
    .hero-text h1 {
    font-size: 102px;
   }
   .hero-con {
    top: 85px;
    
}
.bnrList li p {
      font-size: 28px;
 }
.hero-con .container {
    max-width: 1640px;
}
.btn-box p {
    font-size: 17px;
   }.save-btn, .save-btn:hover {
    font-size: 38px;
       padding: 12px 52px;
      width: 504px;
     margin: 20px 0px 10px;
}
}
@media only screen and (min-width: 2800px){
    .hero-text h1 {
    font-size: 110px;
   }
   .hero-con {
    top: 95px;
    
}
.bnrList li p {
      font-size: 32px;
 }
.hero-con .container {
    max-width: 1840px;
}
.bnrList li span img {
    width: 45px;
}
}
@media only screen and (min-width: 3000px){
    .hero-text h1 {
    font-size: 120px;
   }
   .aboutImg img, .s3-img.s3-con-box img {
    width: 100%;
}
 .hero-con {
    top: 176px;
}
.nav-rgt a {
    font-size: 20px;
}
.hero-text h1 span.sub-hdng1 {
    font-size: 59px;
    line-height: 95px;
}
.bnrList {
    margin-top: 62px;
    margin-bottom: 51px;
}
.hero-con .container {
    max-width: 2200px;
}
.hero-rate p {
     font-size: 26px;
  
}
 img.img-fluid.hero-rate {
    width: 152px;
}
.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 2100px;
}
}

@media only screen and (min-width: 3300px){
    .hero-text h1 {
    font-size: 135px;
   }
   .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 2400px;
}
   .hero-con {
    top: 135px;
    
}
.bnrList li p {
      font-size: 42px;
 }
.hero-con .container {
    max-width: 2440px;
}
}
@media only screen and (min-width: 3500px){
    .hero-text h1 {
    font-size: 140px;
   }
   .hero-con {
    top: 165px;
    
}
.bnrList li p {
      font-size: 48px;
 }
.hero-con .container {
    max-width: 2840px;
}
}
@media  (max-width: 1367px) and (min-width:1279px)   {

.hero-text h1{font-size: 50px;line-height: 46px;}

.save-btn, .save-btn:hover{font-size: 22px;margin: 0;} 

.hero-con .container{max-width: max-content;} 

}

@media (max-width:1400px) and (min-width:992px){

    .device_txt p {

        font-size: 10px;

        line-height: 18px;

    }

    .device_txt b {

        font-size: 16px;

        line-height: 30px;

    }



    .hero-box-one video {

        width: 109%; 

    }

}

 @media  (max-width: 1199px) and (min-width:992px)   {

     .b-bow-wrapper {

         max-width: 900px; 

    }

    .hero-con{top: 10px;}

     .device_img{position: relative;

    bottom: -47px;} 

    

    .s3-box.s3-wrapper.box-2 .s3-img.s3-con-box img, .s3-box.s3-wrapper.box-5 .s3-img.s3-con-box img{width: 460px;}

    .s3-box.s3-wrapper.box-2, .s3-box.s3-wrapper.box-5{min-height: 350px;}

     .hero-box-one video {

         width: 110%;

         right: -45%;

    }

     .hero-text h1 {

         font-size: 48px;

         margin-bottom: 15px;

    }

     .hero-text h3 {

         font-size: 24px;

    }

     

     .b-box {

         padding: 10px;

         border-radius: 10px;

         width: calc(20% - 5px);

    }

     .b-box p {

         margin-top: 5px;

         font-size: 13px;

    }

     .hero-bg-img {

         min-height: 750px;

    }

     .fea-img img {

         width: 60px;

         object-fit: contain;

         margin-left: 15px;

    }

     .fea-head h3 {

         font-size: 24px;

    }

     h2.sec-head {

         font-size: 38px;

    }

     .secc-2-content {

         max-width: 100%;

         position: relative;

         margin-left: auto;

    }

     .sec-2-row {

         width: 100%;

    }

     .s3-text h3 {

         font-size: 24px;

        line-height: 35px;

        margin-top: 20px;

    }

     .s3-cen-box .s3-text {

         width: 350px;

    }

     .s3-text {

         padding-bottom: 25px;

    }

     .s6SealBg {

         top: 0;

         left: 0px;

         position: absolute;

    }

     .s6Seal {

         top: 97px;

         left: 22px;

         position: absolute;

    }

     .s6Right h2 {

         font-size: 42px;

    }

     .s6Right {

         width: calc(100% - 420px);

         padding: 60px 0 60px;

    }

     .s6Right p br{

         display: none;

    }

     .exp-text h3 {

         font-size: 28px;

    }

     .exp-text p {

         font-size: 16px;

    }

     .exp-text {

         width: 470px;

         background: #fff;

         padding: 25px 15px;

         position: absolute;

         bottom: 20px;

         left: -20px;

    }

    .s3-text p {

        font-size: 16px;padding-right: 0;

    }

     .s3TxtBx h3{font-size: 30px} 

    

     .device_content.step-1 .device_txt{margin-top: 27px;}

     .device_content_container .device_contnt .device_content:first-child{margin-top: 0px;min-height: 200px;}

     

     .s3TxtBx p

     .save-btn, .save-btn:hover {

         font-size: 22px;

         padding: 8px 20px;

         width: 280px;

         margin: 30px auto 10px;

         display: table;

    }

     .exp-text p:last-child{

         margin-bottom: 0px;

    }

     .fashion {

         padding: 50px 0px 0px;

         margin-top: 5px;

         background: #111010;

    }

     .fas-mob.mob-view{

         display: block;

    }

     .fashion-text {

         max-width: 100%;

         margin-left: 10px; 

    }

     .hero-rate p {

         font-size: 14px; 

    }

   .hero-text h1 {
    font-size: 41px;
    line-height: 40px;
}
.hero-text h1 span.sub-hdng1:before {
     top: 12px;
   
}
.hero-text {
    padding-left: 28px;
}
     .content-wrapper{width: 100%; padding: 0 40px;}

     .hero-text h1 span.sub-hdng1 {

       font-size: 32px;

        line-height: 40px;

        margin-bottom: 0;

    }

     .bnrList li{padding-bottom: 8px}

     .banrProd{width: 540px;

    transform: translateY(-50%);top: 50%}

     .hero-text h1 span.sub-hdng2 {

         margin-left: 170px;

    }

     .only-text, .sub-hdng2 {

         font-size: 34px;

    }

     .btn-box p {

         margin-bottom: 50px;

    }

     .sec-2-row img {

         width: 135px;

    }

     .device_txt p {

         font-size: 14px;

         line-height: 26px;

    }

     .device_content.step-2 .device_txt{margin-top: 15px}

     .device_content.step-6 .device_txt {

    margin-top: 21px;

}

     .device_content_container .device_contnt .device_content.step-1 .device_txt{right: auto;}

     .device_content_container .device_contnt .device_content.step-4 .device_txt{left: auto;}

     .device_content.step-5 .device_txt{margin-bottom: 0}

     a.order-link{font-size: 11px}

     

     .save-btn, .save-btn:hover {

        font-size: 16px;

        padding: 8px 20px;

        width: 280px;

        margin: 30px auto 10px;

        display: table;

    }

     #earbuds-table h5{font-size: 22px}

     #review {

    padding: 60px 0px 0px;

}

     .device_content.step-3 .device_txt {

    margin-top: 30px;

}

     .device_txt b {

         font-size: 16px;

        line-height: 24px;

    }

     .device-features{padding-bottom: 30px}

     .box-two-img {

         width: 100%;

    }

     .box-two-text {

         max-width: 100%;padding-right: 0;

    }

     #sec-podcast h2.sec-head{font-size: 38px}

     h2.sec-head {

         font-size: 38px;

        line-height: 50px;

        

    }

     .secc-2-content h2{font-size: 30px;line-height: 40px;}

     .secc-2-content p{font-size: 16px;

        line-height: 30px;}

     .box-two-text h5{text-align: center;}

     .box-two-text p {

         font-size: 18px;

         line-height: 30px;

         margin-bottom: 20px;

         

    }

     .aboutSec{width: 100%}

     .aboutTxt h3{font-size: 38px;line-height: 50px}

     .aboutTxt p{font-size: 18px}

     #sec-podcast h5{font-size: 18px}

     .spc-btn {

         margin: 5px 0 5px;

    }

}

 @media  (max-width: 991.9px) and (min-width:768px)   {

     .fasion_cntnr {

         flex-direction: column-reverse;

    }

     .hero-text{padding-left: 30px}

     .hero-box-one video {

         width: 100%;

         right: -70%;

    }
.hero-text h1 span.sub-hdng1:before {
 
    top: 10px;
    
}
     #sec-podcast h2.sec-head {

    font-size: 36px;

}

     .fashion_vdo {

         width: 100vw;

         position: relative;

         left: 50%;

         right: 50%;

         margin-left: -50vw;

         margin-right: -50vw;

    }

     .nav-rgt {

         gap: 10px;

    }

     .nav-rgt a {

         font-size: 13px;

    }

     a.order-link {

         padding: 5px 10px;

    }

     .hero-text h1 {

         font-size: 38px;

         margin-bottom: 10px;

    }

     .hero-text h3 {

         font-size: 24px;

    }

     

     .b-box {

         padding: 10px;

         border-radius: 10px;

         width: calc(19% - 5px);

    }

     .b-box p {

         margin-top: 5px;

         font-size: 12px;

    }

     .hero-bg-img {

         min-height: 750px;

    }

     .fea-img img {

         width: 50px;

         object-fit: contain;

         margin-left: 10px;

    }

     .fea-head h3 {

         font-size: 16px;

    }

     h2.sec-head {

         font-size: 36px;

        line-height: 44px;

         margin-bottom: 10px;

    }

     .box-two-text h5{font-size: 25px;margin: 20px 0 20px;}

     .secc-2-content {

         max-width: 100%;

         position: relative;

         margin-left: auto;

    }

     .sec-2-row {

         width: calc(33.33% - 5px)100%;

    }

     .s3-text h3 {

         font-size: 20px;line-height: 30px;

    }

     .s3-con-box{padding: 0}

     .s3-text.s3-con-box{padding: 20px}

     .s3-box.s3-wrapper.box-3 .s3-text {

    padding-left: 100px;

}

     #sec-podcast .save-btn {

    margin-top: 0;

}

     .s3-cen-box .s3-text {

         width: 350px;

    }

     .s3-text {

         padding-bottom: 15px;

    }

     .s6SealBg {

         top: -20px;

         left: 0px;

         position: absolute;

         height: 450px;

         width: 300px;

    }

     .s6Seal {

         top: 60px;

         left: 3px;

         position: absolute;

    }

     .s6Right h2 {

         font-size: 28px;

    }

     .s6Right {

         width: calc(100% - 340px);

         padding: 30px 0 30px;

    }

     .s6Right p br{

         display: none;

    }

     .exp-text h3 {

         font-size: 24px;

    }

     .exp-text p {

         font-size: 16px;

    }

     .exp-text {

         width: 470px;

         background: #fff;

         padding: 25px 15px;

         position: absolute;

         bottom: 20px;

         left: -20px;

    }

     .s3-text p {

         font-size: 16px;

    }

     .save-btn, .save-btn:hover {

         font-size: 22px;

         padding: 8px 20px;

         width: 280px;

         margin: 10px auto 10px;

         display: table;

    }

     .exp-text p:last-child{

         margin-bottom: 0px;

    }

     .fashion {

         padding: 30px 0px 0px;

         margin-top: 5px;

         background: #111010;

    }

     .fas-mob.mob-view{

         display: block;

    }

     .fashion-text {

         max-width: 100%;

         margin-left: 10px;

         padding: 5vh 0;

    }

     .bnrList li p {
    font-size: 13px;
      line-height: normal;
}
.bnrList li span img {
    width: 20px;
}
.hero-con {
    top: 16px;
}

     .hero-rate p {

         font-size: 10px;

    }

     .hero-text h1 {

         font-size: 16px;line-height: 28px;margin-top: 0;

    }

     .bnrList li{font-size: 15px;margin-bottom: 4px;padding-bottom: 0;}

     .hero-text h1 span.sub-hdng1 {
    font-size: 30px;
    line-height: 28px;
}

     .banrProd{width: 425px;

    transform: translateY(-50%);top: 50%}

     #hero-box{padding: 0px;}

     .aboutSec{display: block}

     .aboutTxt, .aboutImg{width: 100%}

     .blueBg{padding: 40px 0}

     .aboutTxt h3{font-size: 36px;line-height: 44px;}

     .content-wrapper{flex-direction: column-reverse;padding: 0 30px;}

     .hero-text h2{font-size: 30px;margin: 20px 0;}

     .box-two-text .tophd{font-size: 14px;padding: 7px 30px;}

     .aboutTxt p {

    font-size: 18px;

         line-height: 30px;}

     .aboutTxt{text-align: center;margin-bottom: 30px}

     .aboutImg{top: 0}

     .hero-text h1 span.sub-hdng2 {

         margin-left: 50px;

    }

     .only-text, .sub-hdng2 {

         font-size: 34px;

    }

     .device_content_container .device_contnt .device_content.step-1 .device_txt{right: auto}

     .device_content_container .device_contnt .device_content.step-4 .device_txt{left: auto}

     .spc-btn {

         margin: 0px 0 10px;

    }

     .btn-box p {

         font-size: 11px; margin-top: 7px;

    }

     .box-two-text {

         max-width: 100%;text-align: center;padding-right: 0;

    }

     .box-two-img {

    width: 100%;padding-left: 0;

}

     .box-two-text p {

         font-size: 18px;

         line-height: 30px;

         margin-bottom: 14px;

    }

     .secc-2-content h2{font-size: 28px;

    font-weight: 800;

    line-height: 35px;}

     .secc-2-content p{font-size: 16px;line-height: 30px}

    

     #sec-podcast h5{font-size: 18px;margin-bottom: 30px;line-height: 30px;}

     .box-two-text h2 span {

         font-size: 36px;

         line-height: 44px;

    }

     .sec-2-row img {

         width: 95px;

    }

     .device_img {

         margin: 0 20px;

    }

     .device_content_container .device_contnt .device_content:first-child{min-height: auto;margin-bottom: 40px;}

     .device_txt b {

         font-size: 18px;

         line-height: 20px;

         margin: 0px 0 15px;

    }

     .device_content.step-5 .device_txt{margin-bottom: 0}

     .device_content.step-2 .device_txt, .device_content.step-4 .device_txt{margin-top: 0}

     .device_txt p {

         font-size: 16px;

        line-height: 30px;

    }

     .device_txt {

         margin-top: 0px;

    }

     .s5Col1 ul li{font-size: 14px}

     .s5Col2Top p{font-size: 13px}

     

     .device_content {

         align-items: flex-start;justify-content: center;margin-bottom: 40px;

    }

     .sec-3-head h5 {

         font-size: 13px;

    }

     .vital-fea {

         font-size: 12px;

    }

     .s3-text h3 {

         margin: 10px 0px 10px;

    }

     .s3-text p {

         font-size: 14px;padding-right: 0;

    }

     .s3TxtBx h3{font-size: 24px}

     .s3TxtBx p{font-size: 16px;line-height: 30px}

     .s3-box.s3-wrapper.box-5{margin-bottom: 60px} 

    

     .review-box p{font-size: 14px}

     #review .testName span{font-size: 12px}

     .s3-box.s3-wrapper.box-2, .s3-box.s3-wrapper.box-5{min-height: 250px}

     .s3-box.s3-wrapper.box-2 .s3-img.s3-con-box img, .s3-box.s3-wrapper.box-5 .s3-img.s3-con-box img{width: 350px}

     .s3-box.s3-wrapper {

         align-items: center;margin-bottom: 40px;margin-top: 0;padding: 0;

    }

     #earbuds-table:after, #earbuds-table:before{width: 0}

     .s3-box.s3-wrapper.box-3{margin-bottom: 40px}

     .num-cir{font-size: 60px}

     .s3-cen-box .s3-text {

         padding-top: 50px;

    }

     #work-paly {

         padding: 60px 0 60px;

    }

     .device_content.step-1 .device_txt {margin-top: 0;}

    .tab-view{display: block;}

     

     .device_content_container {

    flex-direction: column;

    border-radius: 0 0 40px 40px;

    padding: 0 ;

}

     .review-wrapper{width: 100%}

     .device-features{padding: 40px 0 0;}

     .device_content_container .device_contnt:first-child {

    order: 1;

    width: 100%;

}

     .device_content_container .device_img {

    order: 3;

    text-align: center;

}

     .device_content_container .device_contnt:last-child {

    order: 2;

    width: 100%;

}

     .mob-view span {

    font-weight: 700;

    font-size: 20px;

    color: #2e4db8;

    background: #fff;

    width: 30px;

    display: flex;

    text-align: center;

    height: 30px;

    line-height: 1;

    border-radius: 50%;

    text-align: center;

    align-items: center;

    justify-content: center;

}

     .mob-view h3 {

    color: #2e4db8;

    font-weight: 700;

    font-size: 18px;

    margin-left: 10px;

}

     .device_contnt p {

    margin-left: 0px;

    margin-bottom: 0px;

    box-shadow: none;

         max-width:100%;

}

} 

 @media screen and (max-width:767px){

     .hero-con{position: static;margin-top: -27px;}

     .fasion_cntnr {

         flex-direction: column-reverse;

    }
    .device_content.step-2 .device_txt {
    margin-top: 17px;
   
}
span.num-cir {
   width: 16%;
}
.textSec {
    width: 80%;
}
.tcp-slider-section .owl-carousel .owl-nav button.owl-prev, .tcp-slider-section .owl-carousel .owl-nav button.owl-next {
    width: 40px;
    height: 40px;
    background-size: 40px;
}

    .deviceTxt {

        min-height: fit-content;

    }

     .tcp-slider-section {

    padding: 40px 0;

}

     .tcp-box {

    width: 80%; 

}

     .tcp-slider .owl-item.active {

        margin-right: -35px !important;

    }

    .save-btn span{margin-left: 22px;}

     .device_content_container .device_contnt .device_content:first-child{margin-bottom: 0px}

     .device_content.step-5 .device_txt{padding-left: 0}

     .bg:before{height: 40%;}

    #mob-btn-3.btn-box p{ 

        color: #000; 

        font-size: 11px;

    }

    .brand-slider-box{ 

        padding: 10px 0px;

    }

     #earbuds-table h5{font-size: 16px;line-height: 30px}

     

     #btn-4 {

         background: transparent;

         padding: 7px 10px;

         bottom: 0;

         left: 0;

         z-index: 99;

         transition: bottom 1s;

         display: table;

         width: 100%;

    }

     .fashion-text p{

         font-size: 16px;

         line-height: 25px;

    }

     .fashion_vdo {

         width: 100vw;

         position: relative;

         left: 50%;

         right: 50%;

         margin: 40px -50vw;

    }

     .nav-rgt.nav-box{

         position: fixed;

         background: #fff;

         width: 100%;

         height: 0vh;

         z-index: 999;

         left: 0px;

         top: 95px;

         display: block;

         overflow: hidden;

    }

     .nav-rgt.nav-box.show{

         height: 100vh;

    }

     .nav-rgt a {

         text-decoration: none;

         display: block;

         padding: 12px 20px;

         border-bottom: 1px solid #ddd;

    }

     .nav-rgt a:nth-child(1){

         border-top: 1px solid #ddd;

    }

     .nav-cen img{

         width: 60px;

    }

     .nav-cen {

         text-align: left;

    }

     .nav-wrapper{

         flex-direction: row-reverse;

    }

     .nav-letf{

         text-align: end;

    }

     .mob-mnu-ic{

         display: table;

         margin-left: auto;

    }

     #nav-bar-section {

         margin-bottom: 65px;

    }

     #nav-bar-section #nav-bar{

         height: 50px;

         margin-top: -65px;

         top: 65px;

    }

     .nav-rgt.nav-box.mobimenu-top{

         top: 63px;

    }

     .top-bar p {

         font-size: 14px;

    }

     .top-bar {

         padding: 5px;

    }

     .benifit-boxes {

        width: 100%;

        padding-left: 0;

        left: auto;

        right: auto;

    }

     .bnrList{padding: 0 20px;}

     .bnrList li{font-size: 15px;padding-bottom: 8px;}

     #hero-box .btn-box{

         display: none;

    }

     

     .b-bow-wrapper {

         display: block;

    }

     .b-box {

         padding: 0;

         width: 100%;

         display: flex;

         align-items: center;

         margin-bottom: 15px;

         background: transparent;

    }

     .b-box p br{

         display: none;

    }

     .b-box p{

         padding-left: 15px;justify-content: flex-start;font-size: 16px;text-align: left;

    }

     .b-box img{

         width: 35px;

         position: static;

         top: 8px;

    }

     .box-two-text h2 span:before{top: 5px;

    left: 0;}

     .desk-view{

         display: none;

    }

     .mob-view{

         display: block;

    }

     .jctkr-wrapper, .features_cntnr{box-shadow: none}

     .mob-view h3{color: #000000;

        font-weight: 500;

        font-size: 16px;margin-left: 10px;}

     .mob-view span{font-weight: 700;

        font-size: 20px;

         color: #2e4db8;

        background: #fff;

        width: 30px;

        display: flex;

        text-align: center;

        height: 30px;

        line-height: 1;

        border-radius: 50%;

        text-align: center;

        align-items: center;

        justify-content: center;

   }

     .b-box p {

         min-height: auto;

    }

     .hero-text {

         top: 0px;

         left: 50%;

         transform: translateX(-50%);

         width: 100%;

        padding-top: 0px;

        padding-left: 0;

    }

     .hero-rate p span img.star{width:100px}

     .hero-text h1 {

         font-size: 28px;

         text-align: center;

         margin-bottom: 20px;font-weight: 700;font-family: "Prompt", sans-serif;

         line-height: 1.2;

         color: #000;

    }

     .hero-box-one{padding-top: 30px}

     .hero-text h1 span.sub-hdng1:before{width: 100%;top: 0}

     .banrProd{width: 100%;position: static;}

     .hero-text h1 span.sub-hdng1 + br{

         display: block;

     }

    .hero-text h1 span.sub-hdng1 {

        color: #000;

        margin-left: 0;

        max-width: 100%;

        display: initial;

        font-size: 22px;

        line-height: 1.2;

    }

     .text-charge {

         margin-left: 0px;

    }

     .hero-text h1 span.sub-hdng2 {

         margin-left: 0px;

    }

     .only-text, .sub-hdng2 {

         font-size: 22px;

    }

     .hero-rate{

         text-align: center;

    }

     .hero-text h3 {

         font-size: 16px;

         text-align: center;

    }

     .hero-rate p{

         margin-bottom: 5px;

         color: #000;

         font-size: 11px;

    }

     .hero-bg-img {

         min-height: auto;

         position: relative !important;

    }

     #hero-box {

         

         padding: 0px 0;

          

    }

     .btn-box p{text-align: center;}

    .box-two-img, .box-two-text {

        width: 100%;

        max-width: 100%;padding-right: 0;padding-left: 0;

    }

     #sec-podcast h2.sec-head{font-size: 30px}

     .box-two-text{margin-top: 50px}

     .videoSec:before{width: 240px;left: -239px;top: 46px;}

     .aboutSec{display: block;width: 100%}

     .hero-box-two{padding-bottom: 50px}

     .aboutTxt, .aboutImg{width: 100%}

     .aboutImg:before{width: 180px;top: 71px;

    right: -180px;}

     .videoSec{width: 340px;margin: 0 auto}

     /* .videoSec video{height: 360px;border-radius: 25px 150px 25px 150px;} */

     .videoSec video{height: 310px;border-radius: 20px 95px 20px 120px;}

     .blueBg{padding: 30px 0}

     .aboutTxt h3{font-size: 30px;line-height: 40px;margin-bottom: 20px;}

     .aboutTxt p{font-size: 16px;line-height: 30px}

     .aboutImg{top: 58px;width: 340px;margin: 0 auto;}

     h2.sec-head {font-size: 30px;}

     #sec-podcast h2.sec-head span:before{left: 0;top: 0;}

     .box-two-text h5{font-size: 20px;margin: 20px 0 20px;}

    .content-wrapper {

        margin-top: 30px;

        width: 100%;

        display: flex;

        flex-direction: column-reverse;gap: 20px;

    }

     

     .sec-2-boxes {

         margin-top: 0;

    }

     .sec-2-boxes.mob-grid img{

         width: calc(50% - 10px);

         margin-bottom: 10px;

    }

     .music-tag{

         display: none;

    }

     .sec-2-boxes.mob-grid{

         position: absolute;

         bottom: 40px;

         max-width: 350px;

         left: 50%;

         transform: translateX(-50%);

         width: 90%;

    }

     .box-two-text .tophd{margin: 0 auto 20px;font-size: 13px;

        padding: 10px 50px;margin-left: auto !important;}

     .s3-box.s3-wrapper.box-2 .s3-img.s3-con-box img, .s3-box.s3-wrapper.box-5 .s3-img.s3-con-box img{position: static;}

     .s3-box.s3-wrapper.box-2, .s3-box.s3-wrapper.box-5{min-height: auto;margin-bottom: 0}

     .s3-cen-box{padding: 20px;display: block;top: 0;border-radius: 40px 40px 0 0;}

     .s3TxtBx {width: 100%;}

     .s3TxtBx h3{font-size: 20px;position: relative;top: 13px;}

     .s3TxtBx p{font-size: 16px;line-height: 30px;margin-bottom: 0;}

     .Slides{width: 90px;height: 90px;background: #2e4db8;border: 2px solid rgba(255, 255,255, 0.6)}

     .text{font-size: 14px}

     .s3-cen-box.mob-full{width: 100vw;

    position: relative;

    left: 50%;

    right: 50%;

    margin-left: -50vw;

    margin-right: -50vw;}

     .mobView {

    display: flex;

    flex-direction: column-reverse;

}

     .textslide-container{bottom: -45px;justify-content: center}

     .s3-con-box {

         width: 100%;

         margin-bottom: 0px;padding-bottom: 0;

    }

     .s3-img.s3-con-box{

         margin-bottom: 0px;

    }

     .ciscle-1 {

         display: none;

    }

     .sec-3-head h5 br{

         display: none;

    }

     .s3-box.s3-wrapper.box-2{

         flex-direction: column-reverse;

    }

     .s3-cen-box .s3-text {

         width: 420px;

         bottom: inherit;

         left: 24px;

         top: 50px;

         max-width: 77%;

    }

    

     .s3-box.s3-wrapper.box-5 {flex-direction: column-reverse}

     #sec-podcast .save-btn {

    margin-top: 0;

}

     .ciscle-3 {

         position: absolute;

         left: inherit;

         width: 450px;

         top: 14%;

         z-index: -1;

         right: -140px;

    }

     .exp-text {

         width: 95%;

         background: #fff;

         padding: 30px;

         position: relative;

         bottom: 40px;

         left: 0;

         margin: 0 auto;

    }

     .hero-box-one video{

         height: 100%;

         right: 0px;

    }

     .fashion {

         padding: 50px 0px 0px;

         margin-top: 5px;

         background: #111010;

    }

     .exp-img2 {

         width: 100%;

    }

     .exp-box.box-2 {

         display: block;

    }

     #experince {

         padding: 40px 0px 10px;

    }

     .s5Col2.s5Col4.hide-mob{

         display: none;

    }

    .s5Col2 ul li{height: 78px;} 

     .s5Col1 ul li {

         padding: 0 0 0px 30px;

         align-items: center;

         background-size: 14px;

         background-position: 10px 32px;height: 78px;

    }

     .s5CompBox {

         border-radius: 24px;

         margin-top: 90px;

    }

     .s5Col1 {

         width: 46%;

         padding: 10px 0; 

        padding-top: 30px;

    }

     #earbuds-table:before, #earbuds-table:after{width: 0}

     .s5Col2 {

         width: 27%;border-radius: 40px;margin: -54px 0 -25px 0;

    }

.s5CompBox img.s5Col2Prod {

    margin: -32px auto 16.5px;

    width: 80px;

}

.s5CompBox img.s5Col3Prod {

    margin: -28px auto 5px;

    width: 43px;

}

     .s5Col2Top {

         height: 80px;

         padding: 0px 5px;

    }

     .s5Col2 ul li:last-child {

         height: 95px;

    }

     .s5Col1 ul li {

         font-size: 14px;

         line-height: 18px;

    }

     /* .s5Col2 ul li img {

         width: 24px;

    } */

     .s5CompBox img {

         height: auto !important;

         display: table;

         margin: 0 auto;

    }

     .logo3, .s3-list li img, .star {

         width: 50px;

    }

     .s5Col2Top.s5Col3Top p{color: #000}

    .s5Col2Top p {

        font-size: 9px;

        line-height: 15px;

        color: #fff;

        font-weight: 600;

    }

     #earbuds-table {

         padding: 30px 0px;

    }

     .s6SealBg {

         display: none;

    }

     .s6Seal {

         top: 0;

         left: 0;

         position: relative;

         display: table;

         margin: 0 auto;

         width: 210px;

         height: auto;

         margin-top: 30px;

    }

     .section6 .btn-box{

         display: none;

    }

     .s6Right {

         float: none;

         width: 100%;

         padding: 40px 0 50px;

         text-align: center;

    }

     .s6Right h2 {

         font-size: 28px;

    }

     .s6Right p br{

         display: none;

    }

     #review .save-btn {

         margin-top: 40px;

         margin-left: auto;

         margin-right: auto;

    }

     #review {

         padding: 50px 0px 30px;

    }

     .fashion-text h2 {

         font-size: 34px;

    }

     .fashion-text {

         max-width: 100%;

         margin-left: 10px;

    }

     .exp-text h3 {

         font-size: 24px;

    }

     .save-btn {

         margin-left: auto;

         margin-right: auto;

    }

     .review-slider .owl-carousel .owl-stage-outer {

         overflow: visible;

    }

     .review-slider .owl-item.active{

         margin-right: -35px !important;

    }

     .review-slider .review-box {

         width: calc(90% - 20px);

    }

     .review-slider .owl-dots{

         margin-top: 15px;

    }

    .nav-box {

        width: 40.28%;

    }

     .hero-box-two .container-fluid {

         padding-right: .75rem;

    }

     .box-two-text p {

         margin-left: 0px !important;

         font-size: 16px;

         line-height: 30px;

         margin-bottom: 20px;

    }

     .secc-2-content {

    background: transparent;

    padding: 0;

    border-radius: 0;

}

     .secc-2-content h2{font-size: 24px;text-align: center;line-height: 34px;}

     .secc-2-content p{font-size: 16px;line-height: 30px}

     .workPlay{background: none;height: auto}

     .workPlay .container{height: auto}

     .sec-2-boxes.desk-view {

         display: block;

    }

     .sec-2-boxes.desk-view .sec-2-row {

         flex-wrap: wrap;

    }

     .sec-2-row img {

         width: 44%;

    }

     #work-paly h2.sec-head {

         position: unset;

         top: unset;

         left: unset;

         transform: none;

    }

     .device_content_container {

         flex-direction: column;

         padding: 0 13px;



    }

     .device_content_container .device_img {

         order: 3;

         text-align: center;

    }

    

     .device_content_container .device_contnt:first-child {

         order: 2;

         width: 100%;

         display: flex;

        flex-direction: column;

    }

     .device_content_container .device_contnt:first-child .device_content {

         flex-direction: row !important;

    }

     .device_content_container .device_contnt:first-child .device_content.flex-row-reverse {

         text-align: left;

    }

     .box-two-text h2 {

         margin-top: 0px;line-height: 30px;

    }

     .device_content_container .device_contnt:last-child {

         order: 2;

         width: 100%;

    }

     .device_content_container .device_contnt .device_content.step-1 .device_txt{right: auto;}

     .device_content.flex-row-reverse .device_txt {

         margin-top: 0;

         margin-left: 20px;

    }

     .device_content .device-image img {

         max-width: 70px;

    }

     .device_txt b {

         font-size: 18px;

         line-height: 32px;

    }

     .device_content.step-2 .device_txt {

        margin-bottom: 0;

        padding-right: 0;

    }

     .device_content .device-image {

         margin-left: 15px;

    }

    .device_contnt p {

        margin-left: 0px;

        margin-bottom: 0px;

        box-shadow: none;

    }

     .device_content_container .device_contnt .device_content:first-child {

         min-height: auto;

         margin-top: 0;

    }

    .device_content_container .device_content.step-1{

        order: 1;

    }

    .device_content_container .device_content.step-2{

        order: 2;

    }

     .device_content_container .device_contnt .device_content.step-4 .device_txt{left: auto;}

     

     .device_content_container .device_contnt.step-2 .device_content {margin-bottom: 0;}

     .device_content.step-5 .device_txt{margin-top: 28px;}

        

     #sec-podcast {

         padding: 90px 0px 30px;

    }

     #sec-podcast h5{font-size: 16px;

    line-height: 29px;}

     .vital-fea {

         font-size: 13px;

         padding: 10px 50px;

    }

     .sec-3-head h5 {

         line-height: 32px;

         font-weight: 500;

    }

     .s3-box.s3-wrapper {

         

         background-color: transparent;

    }

     .accordion{padding: 8px 45px 8px 0;font-size: 15px;

    line-height: 25px;}

     

     .s3-box.s3-wrapper.box-1{background: transparent;flex-direction: column-reverse;}

     

     .s3-text h3 {

        

         position: relative;

         margin: 0;

         font-size: 20px;

         margin-left: 0px;line-height: 30px;

    }

     .s3-box.s3-wrapper {

         padding: 15px 0;

    }

     .s3-con-box h3 + p {

         font-size: 13px;

         line-height: 26px;

    }

     .s3-img.s3-con-box video {

         border-radius: 20px;

    }

     .s3-box.s3-wrapper.box-3{margin: 0 ;flex-direction: column-reverse;margin-top: 20px;}

     .s3-box.s3-wrapper.box-3 .s3-text{padding: 10px 20px 20px;}

     .txtCon{padding: 0;display: flex;gap: 20px;}

     .s3-box.s3-wrapper {

         margin-top: 0px;

    }

     .s3-box.s3-wrapper.box-2 {

         background-color: transparent;

    }

     .s3-box.box-2 video {

         height: 170px;

    }

     .sec3-con-2 .container {

         padding-left: var(--bs-gutter-x,.75rem) !important;

    }

     .sec3-con-2 .s3-cen-box {

         flex-direction: column-reverse;

    }

     .s3-cen-box .s3-text {

         width: 100%;

         max-width: 100%;

         margin-left: 0;

         padding-top: 0;

         padding-left: 15px;

         padding-right: 15px;

         position: absolute;

    }

     .s3-cen-box .s3-text h3 {

         color: #fff;

    }

     .s3-text h3 + p {

         font-size: 16px;

         margin-top: 0px;

         margin-bottom: 0px;

         padding-right: 0;line-height: 30px;

    }

     .s3-text .num-cir p{color: #152859;}

     .s3-box.s3-wrapper.box-2{background: transparent;padding-left: 0;flex-direction: column;}

     

     .s3-text h3 + p + ul {

         margin-top: 20px;

    }

     .sec3-con-2 .container {

         padding-left: 0 !important;

         padding-right: 0 !important;

    }

     .sec3-con-2 img.row3_pc {

         max-width: 100%;

    }

     .sec3-con-2 {

         background-color: transparent;

    }

     .s3-box.box-4 video {

         height: auto;

    }

     .s3-box.box-5 video {

         height: 170px;

    }

     .hero-box-one::after{

         display: none;

    }





.section8 {

    padding: 50px 0 5px;

}

.ftr-logo{

    width: 230px;

}



     #review .testName span{display: inline}

          .mob-accordian{display: inline-block;}

     .mob-accordian .up-slide-dwn{background: transparent;-webkit-box-shadow: none;

    box-shadow: none;border-bottom: 2px solid #273E8D;margin-top: 0;padding: 10px 10px 8px 10px;}

    .mob-accordian .accordion1{background: url(../../images/indexNew/close-white.png) 100% center no-repeat;color: #fff;

        font-size: 20px;

        font-weight: 500;padding: 8px 45px 8px 20px;}

     .mob-accordian .up-slide-dwn:last-child{border-bottom:none}

     .mob-accordian .accordion1 img{margin-right: 10px}

     .mob-accordian .acdn-heading.active{background: url(../../images/indexNew//open-white.png) 100% center no-repeat;background: #fff;

        border-radius: 20px;padding: 8px 45px 8px 20px;color: #2F4FBB;z-index: 9;position: relative;}

     .mob-accordian .acdn-heading.active img{filter: brightness(0) saturate(100%) invert(27%) sepia(30%) saturate(5409%) hue-rotate(218deg) brightness(82%) contrast(85%);}

     .mob-accordian .acdn-content p{font-size: 16px;line-height: 30px;color: #fff;margin: 20px 0;}

     .mob-accordian .acdn-content ul.mobList li{list-style: none;font-size: 16px;color: #fff;font-weight: 600;margin-bottom: 20px;}

     .mob-accordian .acdn-content ul.mobList li img{margin-right: 15px;position: static;}

     .mob-accordian .acdn-content img{position: relative;top: -20px}

     .hero-con .container {

    max-width: 100%;

}

     .mob-view-bg{background: url(../../images/index/mob-bg.png)no-repeat;background-size: cover;}

        .mobVideo {
        position: relative;
        height: auto;
        min-height: 360px;
    }

     .mobVideo:before{content: "";

        background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0, #c9ab9429 51%);

        position: absolute;

        right: 0;

        width: 100%;

        height: 30px;

        z-index: 999;

        bottom: -9px;}

}



 @media screen and (max-width: 480px){

   .bnrList {

        padding: 0 20px;

        max-width: 100%;

    }
    .ftr-link, .c-text {
         font-size: 12px;
}


.btn-box p {

    font-size: 11px !important;

}



.s5Col1 ul li {

        font-size: 12px !important;

        line-height: 18px;

        background-position: 10px 32px !important;

    }





 }

@media screen and (max-width: 375px){
.btn-box p {
    font-size: 10px !important;
}
}

@media screen and (max-width: 360px){
.btn-box p {
    font-size: 9px !important;
}
}

 @media screen and (min-width:320px) and (max-width: 480px) {

     .save-btn, .save-btn:hover {

         font-size: 17px;

         width: auto;

    }

}



